<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <Object image="images\store\sphere_aqurium\sphere_aqurium_2_1.jpg" pos="0.000000 0.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="particles\aqua_bubles_4.emt" pos="46.000000 74.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store_fishes_dummy\clown_fish_sphere_aquarium_2.png" pos="-3.000000 49.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store_fishes_dummy\clown_fish_sphere_aquarium_2.png" pos="-4.000000 50.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store_fishes_dummy\clown_fish_sphere_aquarium_2.png" pos="-3.000000 51.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store\sphere_aqurium\sphere_aqurium_2_1_grass.png" pos="63.000000 46.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="2" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store_fishes_dummy\yellow_tang_fish_sphere_aquarium_2.png" pos="-2.000000 50.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store_fishes_dummy\yellow_tang_fish_sphere_aquarium_2.png" pos="-2.000000 50.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="" colladable="1" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
</root>
